/* 
jFlow Plus v2 Demo CSS 
Description: Demonstation CSS for jFlow Plus
Creator: Devin Walker
Date: July 29, 2010
*/

#container { 
	width: 958px; 
	margin: 0 auto;
	position:relative
}
#sliderContainer1 { 
	width: 958px; 
	height: 258px; 
	position: relative; 
}
#sliderContainer2, #sliderContainer3 { 
	width: 310px; 
	height: 250px; 
	position: relative; 
}

.slideContent {  
	background:url("../images/js/contentBg.png") repeat scroll 0 0 transparent; 
	position: absolute; 
	bottom:0px; 
	left:0px; 
	padding:15px 10px 10px 21px; 
	width: 606px; 
	height: 65px; 
	border-radius: 0 0 0 10px; 
}
.slide-news{ 
	color:#9a9a9a; 
	float:right; 
	height: 203px;
   padding: 15px 20px 40px 25px;
   width: 275px; 
   background-color: #fff;
   border-radius: 0 10px 13px 0;
   position: absolute;
   right: 0;
   top: 0;
}
#sliderContainer1 .slide img
{
	border-radius: 10px 0 0 10px;	
}

.slide h3 {  
	font: 23px/1em Arial, sans-serif; 
	color: #fff;  
	margin-top:10px; 
	margin-bottom: 5px;
}
.slide p { font-size: 14px; color: #3F474F; margin:10px 0 0 0; }

#mySlides2 .slide h3 {  font: 26px/1em Arial, sans-serif; color: #3F474F;  margin: 0 0 5px 0; }
#mySlides2 .slide p, #mySlides3 .slide p { font-size: 12px; color: #3F474F; margin: 0; }

.jFlowNext1 {
	color: #fff;  
	position:absolute; 
	top:218px; 
	right: 0px; 
	height: 40px; 
	width:160px; 
	cursor:pointer; 
	background:url("../images/js/btn_next.png") no-repeat 138px center #526772;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	border-radius: 0 0 10px 0;
}
.jFlowPrev1 {
	color: #fff; 
	position:absolute; 
	top:218px; 
	right: 160px; 
	height: 40px; 
	width:124px;
	padding-left: 35px; 
	cursor:pointer; 
	border-right: 1px solid #fff; 
	background:url("../images/js/btn_prev.png") no-repeat 8px center #526772;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 40px;
}

.jFlowNext3,
.jFlowNext2 {  
 	cursor: pointer;
   position: absolute;
   width: 15px; 
	right: 12px;
   top: -30px;
}
.jFlowPrev3,
.jFlowPrev2 {  
	cursor: pointer;
   position: absolute;
   right: 35px;
   top: -30px;
   width: 15px;
}
.jFlowPrev2:hover { background-position: -84px -235px; }
.jFlowNext3:hover , .jFlowNext2:hover { background-position: 0px -235px; }

/* controller pagination */

#myController1 {position: absolute; top: 20px; left: 15px; }
#myController2 {position: absolute; top: 405px; right: 5px; }
#myController3 {position: absolute; top: 405px; right: 5px; }

.jFlowControl1 {
	background:url("../images/js/bullet.png") no-repeat scroll 0px 0px transparent;  
	float: left; 
	width: 15px; 
	height: 15px;
}
.jFlowSelected1, .jFlowSelected1:hover {background-position: -15px 0px;   }
.jFlowControl1:hover { background-position: -32px 0px; cursor: pointer; }

#sliderContainer1 span.date
{
	color: #fff;
}
#sliderContainer1 .slide-article
{
	/*width: 200px;*/
	margin-bottom: 20px;	
}
#sliderContainer1 .slide-article span.date
{
	color: #9a9a9a;	
}
.all_actualities,
#sliderContainer1 .slide-article a  {
	color: #3F555D;
   display: block;
   font-size: 15px;
   font-weight: bold;
   margin-top: 4px;
   /*text-decoration: none;*/
   width: 200px;	
}
.all_actualities
{
	width: auto;
   float: right;
   font-size: 14px;
   margin-top: 5px;
}
/* Pour lien diaporama portail */
.slide h3 a {  
	font: 23px/1em Arial, sans-serif; 
	color: #fff;  
	margin-top:10px; 
	margin-bottom: 5px;
}

#jFlowSlider1 {
	border-radius: 15px 15px 15px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;	
	overflow: hidden;
}

.jFlowSlideContainer1 {
	border-radius: 0 0px 0px 10px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;	
	overflow: hidden;
}
.slide {
	border-radius: 0 0px 0px 10px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;	
	overflow: hidden;
}